
.search-form-wrapper { padding-top:1px; margin-bottom:1em; }

.itm							{ border-bottom:1px dotted #CCCCCC; }
.itm h2							{ font-size:0.9em; }
.itm-details .addr .addr-line1 { font-weight:normal; color:#09464b; }

.itm-details .addr .addr-location 	{ color:#999999; }
.itm-details .addr .addr-location .addr-postcode .addr-incode { display:none; }
.itm-details .price .price-offers { color:#999999; font-size:0.8em; }
.itm-details .price .price-value { color:#09464b; font-size:1.4em; font-weight:normal; display:inline-block; }
.itm-details .itm-attributes .itm-attribute { color:#999999; font-size:0.8em; font-weight:normal; }
.itm-details .itm-attributes .itm-attribute:after { font-weight:normal; }

.shr-numbers .shr-numbers-page			{ background-color:#999999 !important; }
.shr-numbers .shr-numbers-current,
.shr-numbers .shr-numbers-page a:hover	{ background-color:#d4b004 !important; color:#FFFFFF !important; }
.shr-nav a:hover 						{ background-color:#09464b !important; color:#FFFFFF !important; }

.search-rental-list	{ display:block; max-width:165px; margin:20px auto; clear:both; }

.resp-wrapper 				{ margin-bottom:1em; }
.resp-wrapper:last-child 	{ margin-bottom:0; }


/** RESPONSIVE **/
@media screen and (max-width:880px){
	.small-blog	{ display:none; }
}

